#apply-form {
    overflow:hidden;
}

.form-wrap input::placeholder,
.form-wrap textarea::placeholder{
    opacity:0;
}
.divide-left {
    width:100%;
}
.divide-right {
    width:100%;
}
@media screen and (min-width: 768px) {
    .divide-left {
        width: 375px;
    }
    .divide-right {
        width: calc(100% - 390px);
    }
}
@media screen and (min-width: 992px) {
    .divide-left {
        width: 460px;
    }
    .divide-right {
        width: calc(100% - 460px);
    }
}

.divide-left h2 {
    line-height:1.27;
    font-size:37px;
    font-weight: 200;
    letter-spacing:-0.05em;
}
.divide-left h2 strong {
    font-weight: 500;
}
.divide-left h2::after {
    content:'';
    display:block;
    margin-top:70px;
    width:41px;
    height:2px;
    background-color:#000;
}

.contact-title {
    margin-top:15px;
    font-size:15px;
    font-weight: 600;
    letter-spacing:-0.03em;
}
.contact-txt {
    margin-top:7px;
    font-size:14px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color:#777;
}
.contact-sns {
    margin-top:30px;
}
.contact-sns a{
    display:inline-block;
    margin-right:3px;
}
.divide-left .download {
    width:320px;
    height:65px;
    margin:36px 0 45px;
    background-color:#0b6feb;
    border:1px solid #0b6feb;
    -webkit-transition: border .5s;
    transition: border .5s;
}
.divide-left .download span {
    position:relative;
    padding-left:27px;
    background-image:url(../../../res/imgs/common/download_h.png);
    background-repeat:no-repeat;
    background-position:left 3px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color:#fff;
}

.divide-left .download span::after {
    display:block;
    content:'';
    position:absolute;
    left: 26px;
    bottom: -1px;
    width: 87%;
    height: 2px;
    background-color:#ddd;
    transform-origin: 0;
    -webkit-transition: transform .5s;
    transition: transform .5s;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}
.divide-left .download:hover span::after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

/* form style sheets */
.default-contact-write-form .form-container .input-default{
    position: relative;
    width:100%;
    border:0;
    padding-top: 10px;
    background-color:transparent;
    height:44px;
    line-height:inherit;
    color:#000;
    z-index:2;
}
.default-contact-write-form .form-container .form-wrap {
    line-height:40px;
    padding-left:0;
    margin-bottom:35px;
    border:0;
    border-bottom:1px solid #000;
    font-size:16px;
    color:#000;
    transition: all 0.2s linear 0s;
}
.default-contact-write-form .form-container .form-wrap {
    margin-bottom:30px;
}
.default-contact-write-form .form-container > .form-wrap:last-child {
    margin-bottom:10px;
}

@media screen and (min-width: 992px){
    .form-container .name-wrap {
        width:calc(100% - 50% - 15px);
        margin-right:15px;
    }
    .form-container .name-right {
        margin-left:15px;
        margin-right:0;
    }
}

.selectbox-custom .selectbox-custom-style2 {
    opacity:0;
}

.selectbox-custom .select-value {
    position:absolute;
    top: 7px;
    padding-left:15px;
    font-size:14px;
    color:#000;
}
.selectbox-custom .select-arrow::after {
    display:block;
    content:'';
    position:absolute;
    top:35%;
    right:3px;
    width:10px;
    height:10px;
    border-right:1.5px solid #000;
    border-bottom:1.5px solid #000;
    transform:rotate(45deg)
}
.content_input .file_plus::after,
.content_input .file_plus::before{
    display:block;
    content:'';
    position:absolute;
    top:43%;
    right:0;
    width:13.5px;
    height:2px;
    background-color: #000;
}
.content_input .file_plus::after {
    transform:rotate(90deg);
}

.default-contact-write-form .form-container .input-textarea {
    width:100%;
    height:177px;
    line-height:16px;
    border:0;
    background-color:transparent;
    font-size:inherit;
    resize:none;
    color:#000;
}

.divide-right .form-btn {
    margin-top: 30px;
}
@media screen and (min-width: 768px) {
    .divide-right .form-btn {
        margin-top: 18px;
    }
}
.checkbox-btn-content .check-label {text-decoration:underline;}

.default-contact-write-form .contact-submit-btn {
    width:100%;
    max-width:460px;
    height:65px;
    border:1px solid #000;
    background-color:#fff;
    font-size:16px;
    font-weight: 700;
    -webkit-transition: border .6s, color .6s;
    transition: border .6s, color .6s;
}
.default-contact-write-form .contact-submit-btn:hover {
    border:1px solid #0b6feb;
    color:#fff;
}
.default-contact-write-form .contact-submit-btn:after {
    display:none;
}
.default-contact-write-form .contact-submit-btn span{
    position: relative;
}
#form-container {
    box-sizing: border-box;
}
.form-item-block {
    position: relative;

}
/* 지도 */
.picker {
    width:54px;
    height:64px;
    position:absolute;
    left:50%;
    top:50%;
    z-index:99;
    background-image:url(../../../res/imgs/contact/icon_picker.png);
    background-repeat:no-repeat;
    background-position:center;
    transform:translate(-50%,-50%);
    transition:background-image .5s;
}
/* 파장 퍼지기만 하는 느낌 보류 */
/*.wave-map1 {*/
    /*width:100px;*/
    /*height:100px;*/
    /*background:rgba(53,125,229,.5);*/
    /*border-radius:50%;*/
    /*!*-webkit-box-shadow: 0 0 20px rgba(0,0,0,.5);*!*/
    /*!*box-shadow: 0 0 20px rgba(0,0,0,.05);*!*/
/*}*/
/*.wave-map2 {*/
    /*width: 70px;*/
    /*height: 70px;*/
    /*background: rgba(53,125,229,.5);*/
    /*border-radius:50%;*/
    /*z-index: 2;*/

/*}*/
/*.wave-map1,.wave-map2 {*/
    /*-webkit-animation: ripple 3s ease-in-out .3s infinite;*/
    /*animation: ripple 3s ease-in-out .3s infinite;*/
    /*opacity: .5;*/
/*}*/
/*.wave-map3 {*/
    /*width: 60px;*/
    /*height: 60px;*/
    /*margin:0 auto;*/
    /*background: rgba(53,125,229,.3);*/
    /*border-radius:50%;*/
    /*z-index: 3;*/
    /*-webkit-animation: ripple 3s ease-in-out .5s infinite;*/
    /*animation: ripple 3s ease-in-out .5s infinite;*/
/*}*/
/*.wave-map2, .wave-map3 {*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*margin: auto;*/
/*}*/

/*.map::before {*/
    /*display:block;*/
    /*content:'';*/
    /*position: absolute;*/
    /*top: 49%;*/
    /*left: 50%;*/
    /*margin:0;*/
    /*z-index:9;*/
    /*border-radius:100%;*/
    /*background-color: #858585;*/
    /*opacity: 1;*/
    /*transform: translate(-50%, -50%);*/
    /*animation:ripple 2s infinite;*/

/*}*/
.map {
    overflow:hidden;
    height:600px;
    background-image:url(../../../res/imgs/contact/img_location_reconers.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-color:#eaeaea;

}
/*라벨 위치*/

/*=================================================
            리캡차 스타일
=================================================*/
.grecaptcha-badge{
    opacity: .5;
}


@-webkit-keyframes mapCircle {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(.9);
        transform: scale(.9);
        opacity: .9
    }

    75% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
}

@keyframes mapCircle {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(.9);
        transform: scale(.9);
        opacity: .9
    }

    75% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
}

@-webkit-keyframes mapCircleInner {
    0%,50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    25% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    75% {
        -webkit-transform: scale(.7);
        transform: scale(.7)
    }
}

@keyframes mapCircleInner {
    0%,50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    25% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    75% {
        -webkit-transform: scale(.7);
        transform: scale(.7)
    }
}
